<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 
							
	 Released under the GNU General Public License
	 
	 Freeway eCommerce from ZacWare
     http://www.openfreeway.org

	Copyright 2007 ZacWare Pty. Ltd
	*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	
define("HEADING_TITLE","Choose an action..");
define("BOX_TITLE_ORDERS","Orders");
define("BOX_ENTRY_SUPPORT_SITE","Support Site");
define("BOX_ENTRY_CUSTOMERS","Customers:");
define("BOX_ENTRY_PRODUCTS","Products:");
define("CATALOG_CONTENTS","Contents");
define("REPORTS_PRODUCTS","Products");
define("REPORTS_ORDERS","Orders");

 ?>